Subject: Re: [Bonding-devel] Re: [bonding] compatibilty issues

From: "David S. Miller" <[email-masked]>
Date: Wed, 1 Oct 2003 00:05:24 -0700

On Tue, 30 Sep 2003 17:36:50 -0400
"Chad N. Tindel" <[email-masked]> wrote:

> My recommendations are more towards the middle than either end.  I would
> like to see us get rid of the _OLD ioctls in the 2.6 kernel specifically 
> because it uses the SIOCDEVPRIVATE ioctls.
 ...
> I would like to see them stay in 2.4 for the rest of the 2.4 tree
> specifically so that people who want to run on 3 year old systems
> can continue to do so without us breaking their world.

I think this is fine, personally.

I defer to Jeff for final judgment, he should be allowed to chime in
at least once more.